## libmspub 0.0.4

=== debian/changelog ===
libmspub (0.0.4-1ubuntu2) raring; urgency=low

  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Feb 2013 21:03:16 +0100

libmspub (0.0.4-1ubuntu1) raring; urgency=low

  * Build with hardening options (debhelper level 9).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 15 Feb 2013 18:07:30 +0100

libmspub (0.0.4-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Jan 2013 20:49:51 +0100

libmspub (0.0.3-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 Nov 2012 20:26:56 +0100
