=== debian/control ===
Source: libmspub
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, libboost-dev, zlib1g-dev, libicu-dev
Standards-Version: 3.9.1
Section: libs

Package: libmspub-dev
Section: libdevel
Architecture: any
Depends: libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libmspub-0.0-0 (= ${binary:Version}), ${misc:Depends}
Description: library for parsing the mspub file structure -- development
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.
 .
 This package contains the development files (headers, ...)

Package: libmspub-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for parsing the mspub file structure -- documentatio
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.
 .
 This package contains the documentation

Package: libmspub-0.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for parsing the mspub file structure
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.

Package: libmspub-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for parsing the mspub file structure -- tools
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.
 .
 This package contains vsd2xtml and vsd2raw.
