## libmspub 0.0.5

=== debian/changelog ===
libmspub (0.0.5-2) experimental; urgency=low

  * apply patche from Benjamin Drung:
    - actually set --docdir=/usr/share/doc/libmspub-doc 

 -- Rene Engelhard <rene@debian.org>  Mon, 04 Mar 2013 20:17:37 +0100

libmspub (0.0.5-1) experimental; urgency=low

  * New upstream release

  * apply patches from Benjamin Drung:
    - enable hardening
    - set docdir instead of fixing the installation directory afterwards
    - lintian fixes, Standards-Version: 3.9.4 (no changes needed)
    - add homepage field.
    - Add watch file.
    - Fix source URL.
  * --disable-silent-rules

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Feb 2013 21:55:12 +0100
