## libmspub 0.0.6

=== debian/changelog ===
libmspub (0.0.6-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Paul Wise <pabs@debian.org>  Thu, 10 Apr 2014 16:28:16 +0800

libmspub (0.0.6-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 13 May 2013 18:39:21 +0200

libmspub (0.0.5-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 22:52:14 +0200
