=== debian/control ===
Source: libmspub
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               doxygen,
               libboost-dev,
               libicu-dev,
               libwpd-dev (>= 0.9.0),
               libwpg-dev (>= 0.2.0),
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.freedesktop.org/wiki/Software/libmspub

Package: libmspub-dev
Section: libdevel
Architecture: any
Depends: libmspub-0.0-0 (= ${binary:Version}),
         libwpd-dev (>= 0.9.0),
         libwpg-dev (>= 0.2.0),
         ${misc:Depends}
Description: library for parsing the mspub file structure -- development
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.
 .
 This package contains the development files (headers, ...)

Package: libmspub-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for parsing the mspub file structure -- documentatio
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.
 .
 This package contains the documentation

Package: libmspub-0.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for parsing the mspub file structure
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.

Package: libmspub-tools
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for parsing the mspub file structure -- tools
 Libmspub is library providing ability to interpret and import mspub
 diagrams into various applications.
 .
 This package contains vsd2xtml and vsd2raw.
