=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-werror --docdir=/usr/share/doc/libmspub-doc --libdir=/usr/lib \
		--disable-silent-rules
