## libmspub 0.1.1

=== debian/changelog ===
libmspub (0.1.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 23:45:53 +0200

libmspub (0.1.1-1) experimental; urgency=low

  * New upstream release

  * fix description (closes: #712168) 
  * fix copyright after relicensing (closes: #750802)

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Jul 2014 19:27:01 +0200

libmspub (0.1.0-1) experimental; urgency=low

  * New upstream release
  
  * use dh-autoreconf (closes: #748280)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 20:51:06 +0200
