=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               dh-autoreconf,
                doxygen,
                libboost-dev,
                libicu-dev,
-               libwpd-dev (>= 0.9.0),
-               libwpg-dev (>= 0.2.0),
+               librevenge-dev (>= 0.0.1),
                pkg-config,
                zlib1g-dev
 Standards-Version: 3.9.4
@@ -17,9 +17,8 @@
 Package: libmspub-dev
 Section: libdevel
 Architecture: any
-Depends: libmspub-0.0-0 (= ${binary:Version}),
-         libwpd-dev (>= 0.9.0),
-         libwpg-dev (>= 0.2.0),
+Depends: libmspub-0.1-1 (= ${binary:Version}),
+         librevenge-dev,
          ${misc:Depends}
 Description: library for parsing the mspub file structure -- development
  Libmspub is library providing ability to interpret and import mspub
@@ -31,13 +30,13 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: library for parsing the mspub file structure -- documentatio
+Description: library for parsing the mspub file structure -- documentation
  Libmspub is library providing ability to interpret and import mspub
  diagrams into various applications.
  .
- This package contains the documentation
+ This package contains the documentation.
 
-Package: libmspub-0.0-0
+Package: libmspub-0.1-1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for parsing the mspub file structure
