## libmspub 0.1.2

=== debian/changelog ===
libmspub (0.1.2-2ubuntu1) xenial; urgency=medium

  * Multiarchify the package.
  * Enable parallel builds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 19:53:12 +0100

libmspub (0.1.2-2build1) wily; urgency=medium

  * Rebuild for icu 55.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Aug 2015 21:21:34 +0000

libmspub (0.1.2-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:13:48 +0200

libmspub (0.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Dec 2014 19:49:12 +0100
