=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: libmspub-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libmspub-0.1-1 (= ${binary:Version}),
          librevenge-dev,
          ${misc:Depends}
@@ -38,6 +39,8 @@
 
 Package: libmspub-0.1-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for parsing the mspub file structure
  Libmspub is library providing ability to interpret and import mspub
