## libmspub 0.1.4

=== debian/changelog ===
libmspub (0.1.4-4) unstable; urgency=medium

  * add one more #include <cstdint> to fix build with g++ 15
    (closes: #1097233) 

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Aug 2025 20:56:11 +0200

libmspub (0.1.4-3) unstable; urgency=medium

  * oops, reupload without debugging CXX=g++-10 setting 

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Apr 2020 07:07:32 +0200

libmspub (0.1.4-2) unstable; urgency=medium

  * #include <cstdint> in src/lib/MSPUBMetaData.h to fix build with g++ 10
    (closes: #957448)

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Apr 2020 20:57:30 +0000

libmspub (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4

 -- Rene Engelhard <rene@debian.org>  Sat, 03 Mar 2018 19:23:32 +0000

libmspub (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3

 -- Rene Engelhard <rene@debian.org>  Sun, 31 Dec 2017 18:34:58 +0100

libmspub (0.1.2-4) unstable; urgency=medium

  * [511ffdd] add missing libicu-dev and zlib1g-dev to libmspub-devs Depends:

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Sep 2016 01:19:59 +0200

libmspub (0.1.2-3) unstable; urgency=medium

  * [27793ad] move Maintainer: to Debian LibreOffice Maintainers
  * [2fb63bf] multiarchify
  * [a328219] fix cut-and-paste error in package description (closes: #774909)

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 22:05:57 +0200
